<?xml version="1.0" encoding="utf-8"?>
<customUI xmlns="http://schemas.microsoft.com/office/2006/01/customui" >
	<ribbon>
	<tabs>
	<tab id="NPA" label="Концепт.НПА">
	<group id="Actions" label="Действия">
		<menu id="EditMenu" label="Документ" imageMso="EditDocument" size="large">
			<button id="OpenGarant" label="Открыть ГАРАНТ"
				supertip="Открыть выделенный документ в ГАРАНТе"
				imageMso="AutoLinkingStart"
				onAction="OnRibbonBtn"/>
			<button id="RenameFile" label="Переименовать файл"
				supertip="Изменить имя файла в базе и на диске"
				imageMso="ToolRename"
				onAction="OnRibbonBtn"/>
			<button id="DeleteDocument" label="Удалить из Реестра"
				supertip="Удалить выбранный документ из Реестра, включая файл и информацию о ссылках"
				imageMso="BackgroundRemovalClose"
				onAction="OnRibbonBtn"/>
			<button id="MergeDocument" label="Отождествить"
				supertip="Удалить выбранный документ и заменить ссылки на него на другой документ"
				imageMso="MergeCenter"
				onAction="OnRibbonBtn"/>
			<button id="DeleteLinks" label="Удалить ссылки"
				supertip="Удалить информацию о ссылках выбранного документа из Реестра"
				imageMso="GanttTaskUnlink"
				onAction="OnRibbonBtn"/>
			<button id="CreateDummy" label="Создать болванку"
				supertip="Создать документ Word для выбранного ID, у которого нет прикрепленного файла"
				imageMso="GroupTaskListActions"
				onAction="OnRibbonBtn"/>
		</menu>
		
		<button id="NextDoc" size="large"
				label="Следующий документ"
				supertip="Следующий необработанный документ"
				imageMso="PivotTableGroupSelection"
				onAction="OnRibbonBtn"/>
		<button id="Statistic" size="large"
			label="Обновить статистику"
			supertip="Обновить статистику"
			imageMso="GroupSparklinesInsert"
			onAction="OnRibbonBtn"/>
		<button id="CreateView" size="large"
			label="Создать UI"
			supertip="Создает интерфейс просмотра Реестра"
			imageMso="GroupPictureToolsClassic"
			onAction="OnRibbonBtn"/>
		<button id="PrepareOutput" size="large"
			label="Выгрузить данные"
			supertip="Выгрузить данные Реестра для визуализации"
			imageMso="ExportExcel"
			onAction="OnRibbonBtn"/>
	</group>
	<group id="Misc" label="Дополнительно" >
		<button id="Hyperlinks" size="large"
			label="Файлы документов"
			supertip="Обновляет гиперссылки на файлы"
			imageMso="BuildHyperlink"
			onAction="OnRibbonBtn"/>
		<button id="UpdateIndex" size="large"
			label="Проверить ссылки"
			supertip="Обновить столбец индексов блоков ссылок для каждого документа"
			imageMso="AnimationTriggerAddMenu"
			onAction="OnRibbonBtn"/>
		<button id="Help" size="large"
			label="Справка"
			supertip="Вызов справки"
			imageMso="Info"
			onAction="OnRibbonBtn"/>
	</group>
	<group id="Debug" label="Отладка" >
		<button id="Unstuck" size="large"
			label="Восстановить"
			supertip="Включить интерфейс, отключенный в результате некорректного завершения макроса"
			imageMso="GroupListManage"
			onAction="OnRibbonBtn"/>
	</group>
	</tab>
	</tabs>
	</ribbon>
</customUI>